Bug 1417136 - published docker content views are missing docker tags
Summary: published docker content views are missing docker tags
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Content Views
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Brad Buckingham
URL:
Whiteboard:
Depends On: 1414149
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-27 09:40 UTC by pm-sat@redhat.com
Modified: 2020-04-15 15:10 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1414149
Environment:
Last Closed: 2018-02-21 16:51:07 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 18110 0 Normal Closed published docker content views are missing docker tags 2020-06-04 14:44:38 UTC

Comment 2 Brad Buckingham 2017-08-09 16:38:16 UTC
Verified with Satellite 6.3 SNAP 10 : satellite-6.3.0-16.0.beta.el7sat.noarch, tfm-rubygem-katello-3.4.4-1.el7sat.noarch

1.  Created and synced docker repo (centos from dockerhub)
2.  Created a content view, added that docker repo to the view
3.  Published the content view
4.  Navigated to Content > Content Views > click my view > click the version > click 'Docker Repos'

Verified that the Docker Tags look good:
- for the repo at Content -> Repositories
- for the cv at Content -> Content Views (Version listing as well as w/in the version)
- and at Content -> Docker Tags

Comment 3 pm-sat@redhat.com 2018-02-21 16:51:07 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.
> 
> For information on the advisory, and where to find the updated files, follow the link below.
> 
> If the solution does not work for you, open a new bug report.
> 
> https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.